<ion-modal-view cache-view="false">
    <ion-header-bar class="fix-buttons custom-bar">
        <a ng-click="closeModal(1)">
            <i class="icon ion-chevron-left"></i>
        </a>
        <div class="title title-center header-item" style="transition-duration: 0ms; transform: translate3d(0px, 0px, 0px); left: 25px; right: 25px;">Enviando solução</div>
    </ion-header-bar>
    <ion-content class="newpost modal-solution">
        <h3 class="text-center subtitle-message">Modelo {{error.name}} - Erro R#{{error.id}}</h3>
        <form name="postForm" class="form-data form-data-newpost" novalidate ng-submit="addSolution(postForm);">
            <ion-list class="form">
                <ion-item class="item item-input">
                    <textarea ng-model="solution_text" name="solution_text" required placeholder="Envie aqui sua solução" rows="6"></textarea>
                    <div class="row padding">
                        <div class="col-50 col-offset-50">
                            <ion-item class="item item-input">
                                <button class="button" type="submit"><i class="icon-edit-2"></i>Enviar</button>
                            </ion-item>
                        </div>
                    </div>
                </ion-item>
            </ion-list>
        </form>
    </ion-content>
</ion-modal-view>
